<div class="header" :class="scrollY > 200 ? 'white' : 'transparent'">
  <div class="container">
    <!-- <router-link :to="{path: '/'}" class="logo">
      <img class="logo-image" src="@/assets/logo.svg" alt="">
    </router-link> -->
    <div class="menu">
      <router-link class="menu-link" :to="{path: '/'}">Биография</router-link>
      <router-link class="menu-link" :to="{path: '/'}">Работа</router-link>
      <router-link class="menu-link" :to="{path: '/'}">Мероприятия</router-link>
      <router-link class="menu-link" :to="{path: '/'}">Образование</router-link>
      <router-link class="menu-link" :to="{path: '/'}">Портфолио</router-link>
      <router-link class="menu-link" :to="{path: '/'}">Контакты</router-link>
      
    </div>
    <div class="feedback">
      <!-- <div class="phone">
        <a href="tel:" class="phone-link">+7(123)465–78–90</a>
      </div> -->
      <!-- <div class="button">
        Написать нам
      </div> -->
    </div>
  </div>
  
</div>